@charset "UTF-8";

html,body {
    /* font-size: 14px; */
    font-size: calc(100vw/1920*100) !important;
    background-color: #fff;
}

.main {
    width: 15.4rem;
    margin: 0 auto;
    clear: both;
    float: none;
}

/* @media screen and (max-width: 1430px) {
    .main {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
        max-width: 1200px;
    }
}

@media screen and (max-width: 768px) {
    .main {
        width: auto;
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media screen and (max-width: 320px) {
    .main {
        width: 320px;
        padding: 0 10px;
    }
} */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    height: auto;
    font-family: Microsoft YaHei, Helvetica, Arial, Arial;
    margin: 0 auto;
    padding: 0;
    /*-webkit-font-smoothing: antialiased;*/
    overflow-x: hidden;
    color: #333;
    background-color: #fff;
    /* font-size: 14px; */
}
:root{
    --color:#0a5ec1;
    --main-color:#0a5ec1;
    --main:#0a5ec1;
    --color02:rgba(54,172,74,1);
    --linear-gradient: linear-gradient(to top right,#0a5ec1,#5a8ac1);
    --linear-gradient-g: linear-gradient(135deg,#0a5ec1,#5a8ac1);
    --main-padding: 6vh 0;
    --j-color: #0a5ec1;
    --main-color2:#615d5c;
}
header,
nav,
footer,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
iframe,
figure,
label,
b,
strong {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    color: #333;
}

a:hover {
    cursor: pointer;
    color: var(--main-color) !important;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin: 0;
    padding: 0;
    -webkit-margin-after: 0;
    font-size: 100%;
}

:focus,
:invalid {
    outline: none;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol,
ul,
li,
img,
menu,
dir {
    border: 0;
    list-style: none;
    padding: 0;
}

i,
em,
b,
strong {
    font-style: normal;
}

:before,
:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix {
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.clear {
    clear: both !important;
}
.clear:after {
    content: "";
    display: block;
    clear: both;
    float: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.dw_relative{position: relative;}
/* 
if ($.browser.msie && parseInt($.browser.version, 10) <=7) {
    strAlertWrapper.css({
        position:'fixed', bottom:'0', height:'auto', left:'auto', right:'auto'
    });
} */
input.input_focus{
    border: 1px solid red !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}
.shadow05{box-shadow: 0 0 20px 0 rgba(0, 0, 0, .05);}
.imgblock{display: block;}
.w100{width: 100%;display: block;}
.flex{display: flex;}
.flex-jcsb{justify-content: space-between;}
.flex-end{justify-content: flex-end;}
.jc-right{justify-content: flex-end;}
.jc-center{justify-content: center;}
.ai-center{align-items: center;}
.f-left{float: left;}
.f-right{float: right;}
.fz-16{font-size: var(--fz16);}
.c-5b5b5b{color: #5b5b5b;}
.h_fff:hover{
    color: #fff !important;
}
.bg_f3f5f9{
    background-color: #f3f5f9;
}
.wline1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.wline2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.wline3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.wline4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.wline6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.wline7 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
.flex-wrap{flex-wrap: wrap;}
.mtop8{margin-top: 8%;}
.none{display: none;}
.img_cover,.CoverImg{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.fixed{position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.fixed_f{position: fixed !important;
}
.flex1{
    flex: 1;
}
.radius4{
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	overflow: hidden;
}
.radius20{
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	overflow: hidden;
}
.radius10{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
}
.GDtime05{
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.GDtime1{
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}
a{
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.absoImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
}
.CoverImg{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.block{display: block;}
.alert {
    position: fixed;
    padding: .2rem .4rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 100000;
    color: #fff;
    text-align: center;
    line-height: .6rem;
    font-size: .3rem;
    display: none;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    z-index: 3000;
}
.text-center{
    text-align: center !important;
}
.f16{font-size: .16rem;}
.bgfff{background: #fff;}
.mrl0{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
